DIV {
	padding-bottom : 10pt; 
}

BODY {
	background-color : #ffffff; 
     
	margin-top: 0.0in;
	margin-left: 0.0in;
	position : absolute; 
	left : 0pt;
	top : 0pt; 
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:  none;
	}

td {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px;
    text-decoration:  none;
}

th {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px;
  text-decoration:  none;
}	


ul  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
text-decoration:  none;
	}

TABLE
{
	border-spacing: 0.0in;


}

#contenttable
{
	margin-top: 7pt;
}

#navpath
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #EBEBEB;
	text-decoration:  none;
}

#navpath A:link
{
	color: blue;
	text-decoration:  none;
}

#navpath A:visited 
{
	color: blue;
	text-decoration:  none;
}

#navpath A:hover 
{
	color: red;
	text-decoration:  none;
}

#navpath A:active 
{
	color: black;
text-decoration:  none;
}

#contentbox
{
	padding: 5pt;
	background-color: #F9F9F9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:  none;
}

#contentbox A:link {
	color: #114499;
	text-decoration:  none;
}

#contentboxbottom
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0pt;
	text-decoration:  none;
}

#navtable
{
	background-color: #1e315e;
text-decoration:  none;
}

h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 5pt;
	color: #003366;
text-decoration:  none;
}

h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00118A;
text-decoration:  none;
}

.sidelink
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 10pt;
	padding-right: 10pt;
	color: #CCCCCC;
text-decoration:  none;
}

.sidelink A:link,.sidelink A:visited {

color: #FFFFFF;
text-decoration:  none;

}


.rightpic {

float: right;

}

.leftpic {

float: left;

}

.credits {
	font-size: 9px;
	font-family : Arial, Helvetica, sans-serif;
text-decoration:  none;
}

.creditslink {
        font-size : 9px;
        font-family : Arial, Helvetica, sans-serif;
        text-decoration:  none;
}        
.creditslink A:link, A:visited, A:hover{
      text-decoration:  none;
        
}

.linkdata {
	font-size: 11pt;
	font-family : Arial, Helvetica, sans-serif;
text-decoration:  none;
}

.linkdata A:link {
	font-size: 12pt;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #0033CC;
text-decoration:  none;
	
}

.linkdata A:visited {
	font-size: 12pt;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #3366FF;
text-decoration:  none;
}

.rphead {
	
	font-size: 13pt;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #3366CC;
	border-left: 10px;
text-decoration:  none;
}

.light
	{
		background-color: #EEEEEE
		
	}
	
.dark
	{
		background-color: #DDDDDD
	}
	
.indent { padding-left: 25px; }

